Keyence (Thailand) Co., Ltd. - Project progress work #805
Parent project # 574 (Closed): [PJ230036]Demo kit for KV 3sets

PR Electrical part for demo No.259

18 Nov 2024 00:37 - Phatthadon Inthachot

Status: Closed Start date: 07 Oct 2024
Priority: Normal Due date: 11 Oct 2024
Assignee: Phatthadon Inthachot % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 8.00 hours
Finish date: 07 Oct 2024 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

- PR Electrical

History

#1 - 26 Dec 2024 11:23 - Phatthadon Inthachot

- Status changed from New to Confirmation request
- % Done changed from 0 to 100

- Finish date set to 07 Oct 2024

#2 - 11 Jan 2025 14:22 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

19 Dec 2025
